burn_classes:
  unburned: 189641
  low: 98620
  moderate: 52067
  high: 71981
emampr_landcover_vote_2011:
  42: 13195808
  52: 6274467
  71: 932543
  31: 727912
  81: 485548
  82: 334251
  11: 318506
  43: 265329
  12: 186582
  90: 133899
  23: 67418
  22: 55600
  41: 51693
  95: 43234
  24: 22672
  21: 4108
soil_textures:
  clay loam: 22444684
  silt loam: 654886
